#--------------------------------------------------------------------------------------------------------------------------------------------------------------------
#
# This file contains common localized texts.
#
#--------------------------------------------------------------------------------------------------------------------------------------------------------------------

lblGuest = Guest
lblAdmin = Administrator
lblUser = User

lblUnsavedChangesShort = Unsaved Changes
lblUnsavedChangesLong = You have unsaved changed on your page. Do you really want to continue?

lblYes = Yes
lblNo = No
lblOk = Ok
lblCancel = Cancel

lblChoose = Choose

lblFile = File
lblSettings = Settings

lblHelp = Help
lblUserGuide = User Guide
lblAbout = About...

lblAnalysisEditor = Analysis Editor
lblAnalysis = Analysis
lblAnalysisController = Analysis Controller
lblCockpitEditor = Cockpit Editor
lblCockpit = Cockpit
    
lblSaveProject = Save Project
lblSaveProjectAs = Save Project As
lblReloadProject = Reload Project
lblCloseProject = Close Project	

lblNoRecordsFound = No records found.

lblProperties = Properties
lblProperty = Property
lblValue = Value
lblNoPropertiesAvailable = No properties available

lblState = State
lblStateNA = N/A
lblStateReady = Ready
lblStateRunning = Running
lblStateTerminated = Terminated
lblStateFailed = Failed
lblStateTerminating = Terminating

lblUndo = Undo
lblRedo = Redo

lblUserManagement = User Management

lblCommon = Common
lblLookAndFeel = Look and Feel
lblChooseTheme = Choose Theme
lblLanguage = Language

lblToolPalette = Tool Palette
lblLists = Lists
lblGridSize = Grid-Size
lblGridColor = Grid-Color

lblShowUninitializedComponents = Show uninitialized components
lblShowComponentsWithoutDisplays = Show components without displays

lblDetails = Details

#--------------------------------------------------------------------------------------------------------------------------------------------------------------------

tooltipUndo = Undos the last step
tooltipRedo = Redos the last step

tooltipAnalysisControllerMsgNotInstantiated = Indicates that the AnalysisController has not been instantiated yet.
tooltipAnalysisControllerMsgReady = Indicates that the AnalysisController has been instantiated, but not yet started.
tooltipAnalysisControllerMsgRunning = Indicates that the AnalysisController has been started and is running.
tooltipAnalysisControllerMsgFailed = Indicates that the AnalysisController has been terminated or has failed.

#--------------------------------------------------------------------------------------------------------------------------------------------------------------------

msgEnterValidName = Please enter a valid name. Valid names have to begin with a character or a digit.
msgEnterName = Please enter a name.
msgProvideFile = Please provide a file.

msgProjectLoadingException = An error occured during the load process of the project. Please check the log for further details.
msgProjectSaved = The project has been saved successfully.
msgProjectSavingException =  An error occured while saving the project.
msgProjectNotExistingException = The project does not exist.
msgProjectModified = The project has been modified externally in the meanwhile.
msgProjectModifiedLong = The project has been modified externally in the meanwhile. Do you want to overwrite the changes?

#--------------------------------------------------------------------------------------------------------------------------------------------------------------------